Subject: Bug#565: python-software-properties for 10.04, I'll make the updates

From: Michael DePaulo <[email-masked]>
Date: Sun, 10 Aug 2014 09:43:52 -0400

Thank you for reporting this bug. Sorry for any confusion that may
have resulted.

I can confirm that Ubuntu 10.04 also uses python-software-properties .
http://packages.ubuntu.com/lucid-updates/all/python-software-properties/filelist

10.04, 12.04 and 14.04 are the only supported versions of Ubuntu now,
so they're the only versions that should be listed in new wiki
content.

I will update the wiki now with this info.

FYI: We would appreciate any contributions you can make to the wiki.
Instructions on signing up for an account are here:
http://wiki.x2go.org/doku.php/wiki:start

-Mike#2